*{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}audio:not([controls]){display:none;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}a:hover,a:active{outline:0;}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{max-width:100%;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";}.clearfix:after{clear:both;}.clear-float{clear:both;}button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle;}button,input{*overflow:visible;line-height:normal;}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;}body,html{font-family:'Open Sans',sans-serif;font-weight:300;margin:0;padding:0;background:#7DC352;font-size:16px;}h1,h2,h3{color:#058695;font-weight:300;}h2{font-size:28px;}h3{font-size:25px;color:#f4a01e;}p{line-height:25px;}hr{border:none;border-top:1px solid #ededed;height:1px;margin:20px 0;}a{color:#7DC352;}#header,#content,#footer-content,.content-overlay,#full-banner{max-width:1200px;width:100%;margin:auto;padding:0 20px;box-sizing:border-box;}#main,#primary{background:#fff;padding-top:110px;}#content{padding-top:30px;padding-bottom:30px;}.left-col{width:64%;float:left;}.right-col{width:30%;float:left;margin-left:6%;}.button{padding:15px;font-size:16px;display:inline-block;background:#f4a01e;color:#fff;text-decoration:none;text-transform:uppercase;}.button:hover{background:#7DC352;}.main-logo{width:300px;transition:.5s all ease-in-out;}.main-logo.small{width:200px;}.col-1of3{width:32%;margin-right:1.4%;display:inline-block;vertical-align:top;}.col-1of3.lastcol{margin-right:0;}.col-half{width:45%;margin-right:5%;display:inline-block;vertical-align:top;}.col-half:nth-of-type(2n){margin-right:0;}#header-wrapper{width:100%;background:#fff;position:relative;box-shadow:0 0 20px rgba(0,0,0,0.1);position:fixed;z-index:5;}#header{position:relative;}#full-banner{height:480px;position:relative;padding:0;}.content-fade{position:absolute;z-index:1;width:100%;bottom:0;background:url(../images/banner-fade.png) repeat-x top;height:250px;}.content-overlay-wrapper{position:absolute;bottom:0;width:100%;}.content-overlay{position:relative;color:#fff;display:block;}.content-overlay .title{font-size:50px;font-weight:300;display:block;border-top:1px solid #fff;margin-top:15px;padding-top:10px;padding-bottom:20px;}.content-overlay .venue-description{text-transform:uppercase;font-weight:700;font-size:16px;}#mobile-menu{display:none;}#menu-main-menu{position:absolute;right:20px;bottom:0;margin:0;}#menu-main-menu li{display:inline-block;}#menu-main-menu li a{color:#098e98;text-decoration:none;padding:15px 15px 30px;display:block;text-transform:uppercase;}#menu-main-menu li a:hover,#menu-main-menu li.selected a,#menu-main-menu li.current-menu-item a,#menu-main-menu li.current-page-parent a{background:#7dc353;color:#fff;}#menu-main-menu ul{display:none;position:absolute;}#menu-main-menu li:hover ul{display:block;}.find-event{float:left;margin-right:30px;width:32%;}.home-cta h3{margin-bottom:0;}.home-cta img{float:left;margin-right:20px;}#inline-booking{padding-top:50px;}.booking-small{display:none;}.event-price span{color:#058695;font-size:35px;vertical-align:middle;}.event-dates span{color:#058695;font-size:20px;vertical-align:top;display:inline-block;}.event-dates span p{font-size:15px;color:#333;margin:0;}.event-address span{font-size:16px;color:#058695;margin:0;display:inline-block;width:300px;vertical-align:top;}.event-dates,.event-times{margin-bottom:20px;}.event-times span{color:#058695;font-size:20px;vertical-align:top;}img.icon{display:inline-block;vertical-align:middle;margin-right:10px;}#full-details img.icon{vertical-align:text-top;}.session-image{width:43%;float:left;margin-right:3%;}.session-item{text-decoration:none;color:#000;display:block;margin-top:20px;border-bottom:1px solid #ededed;padding-bottom:20px;}.session-details{overflow:hidden;}.session-title{font-size:25px;color:#058695;}.session-description{border-bottom:1px solid #ededed;display:block;margin-bottom:15px;padding-bottom:10px;}.session-description p{font-size:14px;}.session-age{color:#058695;}.session-schedule{margin-top:25px;}.book-now-button{padding:6px 10px;float:right;background:#f4a01e;color:#fff;font-size:12px;text-transform:uppercase;font-weight:300;text-decoration:none;}#mobile-details{display:none;}.event-listing{display:inline-block;width:32%;margin:10px 1.4% 30px 0;text-decoration:none;color:#058695;vertical-align:top;line-height:25px;}.event-listing:hover{opacity:.9;}.event-listing:nth-of-type(3n){margin-right:0;}.city-header{clear:both;margin-top:30px;border-bottom:1px solid #ededed;padding-bottom:10px;font-size:30px;font-weight:300;color:#058695;margin-bottom:10px;}.listing-title{display:block;font-size:20px;line-height:22px;margin-top:16px;margin-bottom:10px;}.wpcf-form-item-checkbox{display:inline-block;margin-right:20px;font-weight:bold;}.filter-label{display:inline-block;vertical-align:middle;color:#058695;}.wpcf-checkboxes-grou{margin-left:10px;font-size:20px;margin-top:10px;}.wpv-filter-form .icon{margin-right:0;}#footer-wrapper{width:100%;background:url(../images/footer-bg.png) center top repeat-x;padding-top:200px;padding-bottom:50px;}#footer-content{color:#fff;}.footer-col{width:31%;display:inline-block;margin-left:2%;border-left:1px solid #97cf75;box-sizing:border-box;padding:0 30px;min-height:200px;vertical-align:top;}.footer-col.first{margin-left:0;border:none;}#menu-footer-menu{padding:0;margin:0;}#menu-footer-menu li{list-style:none;font-size:14px;text-transform:uppercase;}#menu-footer-menu li a{padding:5px 0;color:#fff;text-decoration:none;display:block;}.footer-labels{font-size:14px;text-transform:uppercase;}.submit-button{width:auto;font-family:Open Sans,helvetica,arial;font-size:14px;height:auto;line-height:normal;text-align:center;background:#f4a01e url();border-width:0;border-color:#dddddd;border-style:solid;color:#ffffff;cursor:pointer;font-weight:normal;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-shadow:none;padding:10px;-moz-box-sizing:content-box;box-sizing:content-box;-ms-box-sizing:content-box;-moz-box-shadow:0 1px 1px #eeeeee;-webkit-box-shadow:0px 1px 1px #eeeeee;box-shadow:0 1px 1px #eeeeee;display:inline-block;}.email-field{color:#444444;background-color:#ffffff;border-color:#cccccc;border-width:0;border-style:solid;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;width:100%;max-width:100%;font-size:13px;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;font-weight:normal;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;display:inline-block!important;margin-right:12px;width:74%!important;}.email-signup .frm_form_fields{display:inline-block;margin-right:12px;width:74%;}.email-signup .frm_form_fields{margin-top:15px;}.email-signup .frm_submit{display:inline-block;}.email-signup .with_frm_style .frm_required{display:none;}.facebook{color:#fff;text-decoration:none;}.contact-column-1{width:60%;float:left;}.contact-column-2{width:32%;float:right;margin-left:2%;}@media (max-width: 1000px) {.left-col{width:100%;float:none;}#full-banner{height:350px;overflow:hidden;width:100%;padding:0;}#main{padding-top:85px;}.content-overlay .title{font-size:30px;}.content-overlay .venue-description{font-size:14px;}.home .content-fade{bottom:150px;}ul#menu-main-menu{position:relative;top:initial;right:initial;padding:0;padding-bottom:20px;display:none;}ul#menu-main-menu li{display:block;}ul#menu-main-menu li a{padding:10px;}#mobile-menu{display:block;position:absolute;top:30px;right:20px;padding:10px;background:#098e98;color:#fff;font-size:16px;}#header img{width:230px;margin-left:-10px;}.event-listing,.find-event{width:48.5%;margin-right:2%!important;}.event-listing:nth-of-type(2n){margin-right:0!important;}.col-1of3{width:45%;}@media (max-width: 800px) {
	
.contact-column-1{
  width: 100%; float: none;
}
.contact-column-2{
  width: 100%; float: none; margin-left: 0;
}
}
	
}
@media (max-width: 780px) {
h2, h3 {
  font-size: 20px;
}
.session-image {
  width: 100%;
  float: none;
  margin-right: 0;
  margin-bottom: 15px;
}
.right-col {
  width: 100%;
  float: none;
  margin-left: 0;
  display:none;
}
#full-details{
  display:none;
}
#mobile-details {
  display: block;
  border-bottom: 1px solid #ededed;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
#mobile-details hr{
  margin: 10px 0;
}
.event-price span {
  font-size:30px;
}
.event-dates span, .event-times span, event-address span  {
  font-size:18px;
}
.event-dates {
  margin-bottom: 10px;
}
.session-description {
  border-bottom: none;
  padding-bottom: 0;
}	
#footer-wrapper{
  background-size: 1500px auto;
  padding-top: 120px;
}
.footer-col {
  border: none;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  text-align: center;
  min-height: inherit;
  margin-bottom: 50px;
}
.footer-col.first img {
  width: 40%;
}  
}
@media (max-width: 599px) {
.find-event{
  display:none;
}
.event-listing {
  width:100%;
  margin-right:0 !important;
  margin-bottom:20px;
} 
.col-1of3{
  width:100%;
  margin-right:0;
 }

.city-header {
  font-size: 25px;
}
.listing-title {
  font-size: 20px;
  line-height: 22px;
}
.listing-location {
  font-size:16px;
}
.wpcf-checkboxes-grou {
  font-size:16px;
  margin-left:0;
}
.booking-full{
  display:none;
}
.booking-small{
  display:block;
  width:100%;
  overflow:auto;
}
}